Cancel
Showing results for 
Search instead for 
Did you mean: 

Failed to Validate the Version for License

Genius
Genius

Hello 

 

I install TC 11.2.0a

SPLM License Server version 8.2.2

But it shows wrong messenge

 I look the log it says

 

ERROR: UPS_CL_get_server_version_info returned error -10042 : License Error, Error while attempting to get FLEX daemon version.

 

擷取.PNG

 

How to solve this problem?

Thank you.

 

Best Regard

 

 

 

Teamcenter 11.4,Active Workspace 3.4
Solid Edge ST10
13 REPLIES

Re: Failed to Validate the Version for License

Gears Phenom Gears Phenom
Gears Phenom

Did you try downloading the latest SPLM license server manager 8.2.5?

 

Just curious, are you planning on patching after you install TC11.2.0a? 

 

Jamie

Re: Failed to Validate the Version for License

Solution Partner Legend Solution Partner Legend
Solution Partner Legend

What does the SPLM License Server log file show? Are you certain that the license server is running and it’s reachable from the server where you’re installing Teamcenter?

Arden Bedell | Teamcenter Wonk | Applied CAx, LLC

Re: Failed to Validate the Version for License

Genius
Genius

Hello Jamie_griffis


I will try latest version.

YES,I planning on patching after you install TC11.2.0a.
I am used to do it.

 

Thank you.

Teamcenter 11.4,Active Workspace 3.4
Solid Edge ST10

Re: Failed to Validate the Version for License

Gears Phenom Gears Phenom
Gears Phenom

You can use what the call the "super kit" now. Just use TEM from the version you want to be at when installed, point to the TC11.2.0 media when prompted. It will do it all in one step and no need to install then patch. Let me know if the updated license manager worked or not.

 

Jamie

Re: Failed to Validate the Version for License

Genius
Genius

Hello ardenb

 

SPLM_License_Server is working

It shows fine.Nothing wrong

Yes,other PC or server can reachable it1.PNG2.PNG

 

And I upload splm_ugslmd.log

 

Thank you.

 

Best Regard

Teamcenter 11.4,Active Workspace 3.4
Solid Edge ST10

Re: Failed to Validate the Version for License

Solution Partner Phenom Solution Partner Phenom
Solution Partner Phenom
@Jamie_Griffis has some sound advice but be wary of patches. I performed an upgrade to Tc11.2.3 successfully using the super kit method. During UAT we found a bug that forced us to patch to Tc11.2.3_patch_1. During go-live we upgraded directly to Tc11.2.3_patch_1 using the super kit method and the upgrade failed. We had even tried to add Tc11.2.3 along with Tc11.2.3_patch_1 but TEM refused it. Naturally we assumed that patch 1 contained the whole of 11.2.3, it did not. After rolling back the servers late Saturday, thanks to good backups, we restarted the upgrade on Sunday using Tc11.2.3 super kit and then applied patch 1 successfully. For maintenance packs it is safe to use the super kit method but not for patches. Always apply those separately. Field tested.

Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11 | SW 2016 | Creo 4 | TcUA 11.4
Evaluating: AW 3.4

Re: Failed to Validate the Version for License

Solution Partner Phenom Solution Partner Phenom
Solution Partner Phenom
Can you attach C:\workspace\Tc11.2.0a_win64\check_license_server_version.log? The splm_ugslmd.log does not show any activity.

Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11 | SW 2016 | Creo 4 | TcUA 11.4
Evaluating: AW 3.4

Re: Failed to Validate the Version for License

Genius
Genius

Hello  RandyEllsworth

 

This is  check_license_server_version.log

 

Thank you

Teamcenter 11.4,Active Workspace 3.4
Solid Edge ST10

Re: Failed to Validate the Version for License

Solution Partner Legend Solution Partner Legend
Solution Partner Legend

The SPLM License Server log file shows that YY is a virtual machine running on VirtualBox. Can you ping YY from the server where you’re installing Teamcenter?

Arden Bedell | Teamcenter Wonk | Applied CAx, LLC